Support » Plugin: Events Manager - Email Users » Plugin list blocked by EM Email Users error message

  • I deactivated Events Manager. That caused the following error:
    “EM Email Users needs Events Manager to be installed and activated.
    This plugin has been deactivated…”
    I clicked Back, but came to another plugin. When I click Plugins, I only get the error message above. The list of plugins is no longer available.
    I deleted the EM Email Users using Filezilla, but I still get this error message instead of the list of plugins.

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Plugin list blocked by EM Email Users error message’ is closed to new replies.